{% macro render_field(field) %}
  <dt>{{ field.label }}
  <dd>{{ field(**kwargs)|safe }}
  {% if field.errors %}
    {% for error in field.errors %}
      <span class=help-inline>{{ error }}</span>
    {% endfor %}
  {% endif %}
  </dd>
{% endmacro %}